<?xml version="1.0" encoding="UTF-8"?>
<Template>
    <AutoRun command="deleteData" into="{Binding Source=Content,Path=auth.update}"/>
    <Slot templateIdentifier="/Template/Part/Auth/Navigation.xml" processNotice="Загрузка шаблона навигации"/>
    <Main>
        <Page style="MonoPage">
            <Decoration style="mono-decoration-max">
                <StackLayout style="mono-stack">
                    <Decoration style="mono-decoration-heading">
                        <Text style="auth-text-heading" value="Ссылка просрочена"/>
                    </Decoration>
                    <Text style="mono-text-description" value="Возможно ваша учетная запись уже активирована, либо прошло слишком много времени и эта ссылка устарела."/>
                    <Link style="link-text-max" pathname="/auth/access/process"><Text style="TextControl" value="Вернуться к авторизации"/></Link>
                </StackLayout>
            </Decoration>
        </Page>
    </Main>
    <Footer>
        <Slot templateIdentifier="/Template/Part/Footer.xml" processNotice="Загрузка шаблона информации"/>
    </Footer>
</Template>